
/* Battery Monitor localization strings */

"SHOW" = "보기";
"NONE"	= "아이콘만";
"DISPLAY_TIME" 	= "시간";
"DISPLAY_PERCENT" 	= "백분율";

"CALCULATING" = "계산 중...";
"CALCULATING_TIME_REMAINING" = "남은 시간 계산 중...";
"CALCULATING_TIME_UNTIL_FULL" = "충전 완료 시까지 남은 시간 계산 중...";

"ICON_ONLY_STATUS_FORMAT" = "%@";

"BAT_FINISHING_CHARGE_MENU_BAR" = "충전 완료 중...";
/*"BAT_FINISH_LONG" = "Battery Is Finishing Charge";*/
"BAT_FINISH_PERC" = "충전 완료 중(%@ 충전 완료)";
"BAT_FINISH_TIME" = "충전 완료 중(%@ 후에 충전 완료)";

"BAT_NOT_CHARGING_MENU_BAR" = "충전 중이 아님";
"BAT_NOT_CHARGING" = "배터리 충전되지 않음";
"BATS_NOT_CHARGING" = "배터리 충전되지 않음";

"CONDITION_NORMAL" = "상태: 정상";
"CONDITION_REPLACE_SOON" = "상태: 곧 교체";
"CONDITION_REPLACE_NOW" = "상태: 지금 교체";
"SERVICE_BATTERY" = "배터리 수리 서비스";

"BAT_CHARGED" = "배터리 충전됨";
"BATS_CHARGED" = "배터리 충전됨";
"PERCENT_FULL" = "%@ 가득참";

"UNKNOWN_TIME_REMAINING" = "알 수 없는 남은 시간";
"TIME_REMAINING" = "%@ 남음";
"TIME_UNTIL_FULL" = "%@ 후에 충전 완료";

"OPEN_ES" = "에너지 절약 환경설정...";

"NO_BATS" = "사용 가능한 배터리 없음";
"HR" = "시간";
"MIN" = "분";
"CHARGED" = "충전됨";
"UPS_CHARGED" = "UPS 충전됨";
"UPS_NOT_CHARGING" = "UPS가 충전되지 않음";

"UNKNOWN_TIME" = "알 수 없는 시간";
"POWER_SOURCE_UPS" = "전원 공급원: UPS";
"POWER_SOURCE_BATTERY" = "전원 공급원: 배터리";
"POWER_SOURCE_ADAPTER" = "전원 공급원: 전원 어댑터";

/* used in AXDescription */
"Battery menu." = "배터리 메뉴입니다.";
"UPS menu." = "UPS 메뉴입니다.";
"Battery:" = "배터리:";
"UPS:" = "UPS:";
"VO_TIME_UNTIL_FULL" = "충전 완료 시까지 %d시간 %d분";
"VO_TIME_REMAINING" = "%d시간 %d분 남았음 ";


/* Formats for the percentages in the menu bar */
"SINGLE_PERCENT_FORMAT" = "(%@%)";

"PERCENT_FORMAT_MENU_ITEM" = "%.0f%%";